#menu .badge {
text-shadow: none;
background: #C00;
border-radius: 3px;
color: white;
font-weight: bold;
font-size: 12px;
position: relative;
bottom: 2px;
padding: 1px 4px;
box-shadow: 1px 1px 0px #000;
margin-left: 5px;
}

#pm_notification {
text-shadow: none;
background: #C00;
border-radius: 3px;
color: white;
font-weight: bold;
font-size: 12px;
position: relative;
bottom: 2px;
padding: 1px 4px;
box-shadow: 1px 1px 0px #000;
margin-left: 5px;
}

a#pm_notification {
    color: #FFF;
        text-decoration: none;
}







#logincontainer {
font-size: 14px;
font-weight: normal;
text-shadow: rgba(35, 172, 16, 0.84) 0px -1px 10px;
color: #FFF;
cursor: pointer;
box-shadow: inset rgba(0, 0, 0, 0.29) 0px 1px 3px, rgba(219, 219, 219, 0.05) 0px 0px 0px 1px, rgba(77, 75, 75, 0.1) 0px 1px 0px;
padding: 15px 20px;
background: #0E0E0E;
border-radius: 3px;
margin-top: 25px;
}

.show_hide {
    display:none;
}
.plus:after {
    content:" +";
}
.minus:after {
    content:" -";
}

.logbar  {
z-index: 500;
position: absolute;
background-color: #111;
padding: 20px;
margin-top: 10px;
    color: #fff;
float: left;
width: 250px;
border: 2px solid #272727;
border-radius: 3px;
box-shadow: -1px 0px 12px rgba(34, 116, 23, 0.19);
}

.regbut {
padding: 7px 9px;
background: #1B5F0A;
border-radius: 3px;
border: 1px solid #2E6B16;
}

.logbutton {
    background: #242424;
    color: #ffffff;    
    text-shadow: 0 0 2px #000;
    border: 1px solid #000;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 6px 10px;    
    -webkit-box-shadow: rgba(0,0,0,0.5) 0px 1px 3px, inset rgba(255,255,255,0.2) 0px 1px 0px, inset rgba(255,255,255,0.1) 0px 0px 0px 1px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0px 1px 3px, inset rgba(255,255,255,0.2) 0px 1px 0px, inset rgba(255,255,255,0.1) 0px 0px 0px 1px;
    box-shadow: rgba(0,0,0,0.5) 0px 1px 3px, inset rgba(255,255,255,0.2) 0px 1px 0px, inset rgba(255,255,255,0.1) 0px 0px 0px 1px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    text-shadow: 0 0 2px #000;
    font: 11px;
    text-decoration: none;
        cursor: pointer;
}

.logbutton:hover {
    background: #287F12;
}

.logbox {
    background: #1A1A1A;
        padding: 5px;
    border: 1px solid #2C2C2C;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    color: #f7f7f7;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

.logbox:focus {
        border: 1px solid #4CAD2D;
        outline: none;
        color: #fff;
}

#logincontainer a:link, #logincontainer a:visited {
    color: #f7f7f7;
    text-decoration: none;
}

.profile_comentari {
width: 913px;
padding: 10px;
margin-left: 0px;
white-space: normal;
background: white;
border: 1px solid #ccc;
margin-top: -10px;
}

#subforoblock {
background: white;
padding: 0px;
width: 100%;
margin: auto;
border: 0px solid #CCC;
box-shadow: 0px 0px 0px #CCC;
overflow: hidden;
}



.buddy_options br, .buddy_options img {
  display:none;
}

.buddy_options {
  text-align:left;
}

.buddy_options a {
  display: block;
  color:#f5f5f5 !important;
  display:block;
  margin:4px 0px;
  padding:8px 9px;
  border-radius:2px;
  width: 185px;
}

.buddy_options a:hover {
background-color:#121212;
}

.buddy_options a:before {
  font-family: "FontAwesome";
  width:22px;
  font-size:14px;
  text-align:center;
  margin-right:3px;
  display:inline-block;
  vertical-align:middle;
}

a[href*="action=do_editlists&add_username"] {
  background-color: #2d562b;
}

a[href*="action=do_editlists&add_username"]:before {
  content: "\f164";
}

a[href*="action=do_editlists&manage=ignored&add_username"] {
background-color: #7b2a2a;
}

a[href*="action=do_editlists&manage=ignored&add_username"]:before {
   content: "\f132";
}


a[href*="action=do_editlists&delete"] {
  background-color: #9A5A02;
}

a[href*="action=do_editlists&delete"]:before {
  content: "\f165";
}

a[href*="action=do_editlists&manage=ignored&delete"] {
  background-color: #154770;
}

a[href*="action=do_editlists&manage=ignored&delete"]:before {
  content: "\f00d";
}

.badge2 {
display: block;
position: absolute;
margin-top: -3px;
margin-left: -3px;
background: url(https://web.archive.org/web/20150315041412im_/http://oi62.tinypic.com/20z926f.jpg) no-repeat transparent;
height: 56px;
width: 56px;
}

.badge3 {
display: block;
position: absolute;
margin-top: 1px;
margin-left: 147px;
background: url(https://web.archive.org/web/20150315041412im_/http://oi62.tinypic.com/20z926f.jpg) no-repeat transparent;
height: 56px;
width: 56px;
}


.pm_alert {
background: #FFFFFF;
color: #fff;
text-align: center;
padding: 5px;
margin-bottom: 0px;
font-size: 20px;
border: 1px solid #CCC;
box-shadow: 2px 2px 0px #CCC;
}

.avatarmystatus {
background: #fff;
width: 150px;
height: 70px;
overflow: hidden;
/* border: 1px solid #e0e0e0; */
/* padding: 5px; */
text-align: center;
font-size: 11px;
}

.tborderindice {
width: 53%;
border-spacing: 0;
border-collapse: collapse;
border: none;
}

.theadindice {
	background: #cc0000;
	color: #ffffff;
padding: 8px;
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 15px;
-webkit-font-smoothing: antialiased;
border: none !important;
}

div.theadindice {
width: 50%;
overflow: hidden;
}

div.tfoot1 {
width: 50%;
overflow: hidden;
border: 1px solid #dedede;
}

.topichead1 h2 {
color: #fff;
font-size: 28px;
text-transform: none;
}

.prefixpokeball {
border-radius: 10px;
background: #333 url(https://web.archive.org/web/20150315041412im_/http://oi57.tinypic.com/1zluoav.jpg) no-repeat left center;
float: left;
padding: 0 5px 0 21px;
margin: 2px 5px 2px auto;
display: block;
color: #FFF;
text-decoration: none;
font-size: 10px;
line-height: 18px;
height: 18px;
 }

#spinner {
background: #FFF;
text-align: center;
padding: 5px 0 8px;
width: 8%;
top: 0;
left: 46%;
z-index: 10000;
position: fixed;
box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
opacity: 1;




.karbox {
position: relative;
overflow: hidden;
word-wrap: break-word;
border-radius: 6px;
border: 1px solid #008000;
width: 100px;
height: 100%;
padding-bottom: 5px;
font-size: 40px;
color: #008000;
background: #181918;
}

.karbox .more {
display: none;
}

		
.apn {
width: 24%;
border: 2px solid #0f0e0e;
height: 346px;
background: #141414;
display: inline-block;
border-right: 0px;
border-left: 0px;
max-width: 24%;
max-height: 180px;
overflow: hidden;
}
		
/*
     FILE ARCHIVED ON 04:14:12 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:06:41 Apr 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.487
  captures_list: 0.5
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.013
  esindex: 0.009
  cdx.remote: 10.014
  LoadShardBlock: 121.477 (3)
  PetaboxLoader3.datanode: 141.707 (4)
  load_resource: 128.174
  PetaboxLoader3.resolve: 25.505
*/